:root {
  --36px: 36px;
  --24px: 24px;
  --body-font: Poppins, sans-serif;
  --12px: 12px;
  --font-hover: #dbdbdb;
  --laranja: #fc7024;
  --32px: 32px;
  --laranja-hover: #ee5a0a;
  --white: white;
  --16px: 16px;
  --header-font: dazzle-unicase, sans-serif;
  --48px: 48px;
  --58px: 58px;
  --28px: 28px;
  --38px: 38px;
  --6px: 6px;
  --10px: 10px;
  --100px: 100px;
  --50px: 50px;
  --18px: 18px;
  --56px: 56px;
  --14px: 14px;
  --8px: 8px;
  --20px: 20px;
  --0px: 0px;
  --2px: 2px;
  --4px: 4px;
  --42px: 42px;
  --52px: 52px;
  --0: 0%;
  --50: 50%;
  --100: 100%;
  --150px: 150px;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.main-wrap, .header {
  color: #fff;
}

.footer {
  padding-top: var(--36px);
  padding-bottom: var(--36px);
}

.section-header {
  padding-top: var(--24px);
  padding-bottom: var(--24px);
  color: #fff;
  background-image: linear-gradient(0deg, #030303 3%, #060606 11%, #fff0 40%), url('../images/hero_bg.webp');
  background-position: 0 0, 50% 100%;
  background-size: auto, cover;
  background-attachment: scroll, scroll;
}

.container {
  color: #fff;
  max-width: 1280px;
}

.nav-bar {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  color: #fff;
  background-color: #0000;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.nav-menu {
  box-sizing: border-box;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  aspect-ratio: auto;
  font-family: var(--body-font);
  color: #fff;
  text-align: right;
  flex-flow: row;
  flex: 1;
  order: 0;
  justify-content: flex-end;
  align-self: center;
  align-items: center;
  padding-top: 0;
  display: block;
  position: relative;
  overflow: visible;
}

.image {
  width: 203px;
  max-width: 100%;
  height: 100px;
  padding-top: 10px;
  padding-bottom: 10px;
  display: block;
}

.nav-link {
  box-sizing: border-box;
  padding: var(--12px) var(--24px);
  color: #fff;
  text-decoration: none;
  display: inline-block;
  position: relative;
}

.nav-link:hover {
  color: var(--font-hover);
}

.nav-link.w--current {
  color: var(--laranja);
}

.nav-link.agende-horario {
  padding: var(--12px) var(--32px);
  background-color: var(--laranja);
  border-radius: 6px;
  font-weight: 500;
}

.nav-link.agende-horario:hover {
  background-color: var(--laranja-hover);
}

.nav-link.agende-horario.w--current {
  background-color: var(--laranja);
  color: var(--white);
}

.h-flex {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  justify-content: space-between;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 100px;
}

.conteudo-intro {
  width: 70%;
}

.form-intro {
  width: 40%;
}

.paragraph {
  font-family: var(--body-font);
  color: var(--laranja);
  letter-spacing: 2.4px;
  margin-bottom: 0;
}

.heading {
  font-family: var(--header-font);
  font-size: var(--48px);
  line-height: var(--58px);
  margin-top: 10px;
  font-weight: 300;
}

.text-normal-medium {
  font-family: var(--body-font);
  font-size: var(--16px);
}

.buttton-flex {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  margin-top: 26px;
}

.button {
  padding: 14px var(--24px);
  border-radius: var(--6px);
  background-color: var(--laranja);
  font-family: var(--body-font);
  font-size: var(--16px);
  font-weight: 600;
}

.button:hover {
  background-color: var(--laranja-hover);
}

.button-outline {
  padding: 13px var(--24px);
  border: 1px solid var(--font-hover);
  border-radius: var(--6px);
  font-family: var(--body-font);
  font-size: var(--16px);
  background-color: #0000;
  font-weight: 500;
}

.button-outline:hover {
  background-color: var(--font-hover);
  color: #000;
}

.location-flex {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  border-top: 1px #000;
  justify-content: flex-start;
  align-items: center;
  max-width: 60%;
  margin-top: 0;
  padding-top: 0;
}

.location-text {
  font-family: var(--header-font);
  font-size: var(--16px);
  align-self: center;
  margin-bottom: 0;
}

.unidade-text {
  margin-top: var(--10px);
  font-family: var(--body-font);
  color: var(--laranja);
  font-size: var(--16px);
  margin-bottom: 0;
}

.flex-block {
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  margin-top: 10px;
  display: flex;
}

.endereco-text-one {
  font-family: var(--body-font);
}

.unidade-block-one {
  border-right: 1px solid #964315;
  align-self: auto;
  margin-top: 10px;
  padding-top: 0;
  padding-right: 20px;
}

.unidade-block-two {
  margin-top: var(--10px);
  flex: 0 auto;
  align-self: auto;
  margin-left: 20px;
  padding-left: 0;
  padding-right: 20px;
}

.paragraph-4 {
  font-family: var(--body-font);
  color: var(--laranja);
  font-size: var(--16px);
  margin-top: 10px;
  margin-bottom: 0;
}

.endereco-text-two {
  font-family: var(--body-font);
}

.se-o-principal {
  padding-top: 220px;
  padding-bottom: 220px;
}

.se-o-principal.sobre-nos {
  padding-top: var(--100px);
  padding-bottom: var(--100px);
  background-image: linear-gradient(216deg, #030303 52%, #00000061), url('../images/hero_background_main.webp');
  background-position: 0 0, 50%;
  background-repeat: repeat, repeat;
  background-size: auto, cover;
  background-attachment: scroll, scroll;
}

.se-o-principal.carrossel {
  padding-top: 20px;
  padding-bottom: var(--50px);
  background-image: linear-gradient(#060606 15%, #fff0);
  overflow: hidden;
}

.body {
  background-color: #070707;
}

.container-main {
  max-width: 1280px;
}

.flex-box-sobre-nos {
  justify-content: space-between;
  align-items: center;
}

.flex-box-sobre-nos.main {
  flex-flow: row;
}

.sobre-nos-text {
  width: 50%;
}

.paragraph-5 {
  font-family: var(--body-font);
  color: var(--laranja);
  letter-spacing: 4.2px;
  margin-bottom: 5px;
}

.heading-2 {
  font-family: var(--header-font);
  font-size: var(--48px);
  margin-top: 0;
  margin-bottom: 5px;
  font-weight: 300;
}

.heading-3 {
  font-family: var(--header-font);
  font-size: var(--28px);
  margin-top: 0;
  margin-bottom: 20px;
  font-weight: 300;
}

.text-orange-normal {
  width: 70%;
  font-family: var(--body-font);
  color: var(--laranja);
  font-size: var(--18px);
  border-top: 1px #964315;
  margin-top: 0;
  padding-top: 0;
}

.right-wrapper {
  flex: 0 auto;
  justify-content: center;
  align-self: center;
  align-items: center;
  width: 50%;
  height: 500px;
  padding-top: 0;
  display: flex;
  position: relative;
}

.image-wrapper-one {
  border-radius: 12px;
  width: 260px;
  height: 380px;
  position: absolute;
  top: -26px;
  left: 0;
  overflow: hidden;
  transform: translate(80px);
}

.image-wrapper-two {
  border-radius: 12px;
  width: 260px;
  height: 380px;
  position: absolute;
  bottom: -95px;
  right: 0;
  overflow: hidden;
  transform: translate(0, -133px);
}

.badge-premiada {
  z-index: 20;
  object-fit: fill;
  position: absolute;
  top: 50px;
  left: 50px;
  transform: translate(220%, 250%);
}

.selo-maximus {
  position: absolute;
  top: -26px;
  right: 80px;
}

.image-2 {
  object-fit: cover;
  width: 100%;
  height: 100%;
  max-height: 100%;
  overflow: hidden;
}

.image-3 {
  object-fit: cover;
  width: 100%;
  height: 100%;
  max-height: 100%;
}

.foto-one {
  display: none;
}

.carrossel-container {
  float: none;
  clear: both;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  text-overflow: clip;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: auto;
  max-width: none;
  display: block;
  overflow: hidden;
}

.text-orange-small {
  font-family: var(--body-font);
  color: var(--laranja);
  letter-spacing: 4.2px;
  margin-bottom: 5px;
}

.heading-4 {
  font-family: var(--header-font);
  font-size: var(--48px);
  line-height: var(--56px);
  text-transform: uppercase;
  margin-top: 0;
  font-weight: 300;
}

.servicos-block {
  flex: 1;
}

.text-block {
  flex: 1;
  padding-left: 26px;
}

.text-normal {
  font-family: var(--body-font);
  font-size: var(--14px);
  font-weight: 300;
}

.unidade-section {
  background-image: linear-gradient(358deg, #000 27%, #fff0), linear-gradient(#090909 23%, #fff0), url('../images/bg-wall-gray.webp');
  background-position: 0 0, 0 0, 50%;
  background-size: auto, auto, cover;
}

.unidade-container {
  max-width: 1280px;
  padding-top: 40px;
  padding-bottom: 100px;
}

.div-block {
  text-align: center;
}

.chamada-flex-block {
  justify-content: center;
  align-items: center;
}

.heading-6 {
  font-family: var(--header-font);
  font-size: var(--48px);
  margin-top: 0;
  font-weight: 700;
}

.paragraph-10 {
  font-family: var(--body-font);
  color: var(--laranja);
  letter-spacing: 4.2px;
}

.unidades-flex-block {
  grid-column-gap: 100px;
  grid-row-gap: 100px;
  justify-content: space-between;
  align-items: stretch;
  margin-top: 40px;
}

.primeira-unidade-flex-block {
  flex: 1;
}

.image-4 {
  border-radius: var(--8px);
  object-fit: cover;
  object-position: 10% 100%;
  display: block;
  overflow: clip;
}

.paragraph-11 {
  font-family: var(--body-font);
  color: var(--laranja-hover);
  font-size: var(--18px);
  margin-bottom: 5px;
  padding-top: 20px;
}

.paragraph-12 {
  font-family: var(--body-font);
  margin-bottom: 20px;
}

.flex-block-3 {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
}

.segunda-unidade-flex-block {
  flex: 1;
}

.container-2 {
  max-width: 1280px;
}

.maximus-logo {
  width: 150px;
  max-width: 203px;
}

.footer-flex-block {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  justify-content: space-between;
  align-items: center;
}

.rede-social-text {
  font-family: var(--body-font);
  align-self: center;
  margin-bottom: 0;
}

.flex-block-5 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.container-3 {
  max-width: 1280px;
}

.section-footer-dev {
  background-color: #000;
  padding-top: 20px;
  padding-bottom: 20px;
}

.flex-block-6 {
  justify-content: space-between;
  align-items: center;
}

.direitos-reserv-text {
  font-family: var(--body-font);
  font-size: var(--12px);
  margin-bottom: 0;
}

.div-block-4 {
  align-self: center;
}

.flex-box-nossos-servicos {
  margin-bottom: var(--48px);
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.input-name {
  opacity: .68;
  font-family: var(--body-font);
  color: #fff;
  background-color: #0000;
  border: 1px solid #fff;
  border-radius: 6px;
  padding-top: 25px;
  padding-bottom: 25px;
}

.input-name:hover {
  background-color: #3a3a3a08;
}

.input-name:active, .input-name:focus, .input-name:focus-visible, .input-name[data-wf-focus-visible], .input-name::placeholder {
  color: var(--white);
}

.input-email {
  font-family: var(--body-font);
  color: #fff;
  background-color: #58585800;
  border: 1px solid #fff;
  border-radius: 6px;
  padding-top: 25px;
  padding-bottom: 25px;
}

.input-email:hover {
  background-color: #3a3a3a08;
}

.input-celular {
  opacity: 1;
  font-family: var(--body-font);
  color: #fff;
  background-color: #58585800;
  border: 1px solid #fff;
  border-radius: 6px;
  padding-top: 25px;
  padding-bottom: 25px;
}

.input-celular:hover {
  background-color: #3a3a3a8f;
}

.form-contact {
  grid-column-gap: 11px;
  grid-row-gap: 11px;
  background-color: #0000;
  background-image: linear-gradient(23deg, #fc702433, #0006);
  border: 1px solid #fc702400;
  border-color: #fc702400 #fc702400 #fc702430 #fc70244f;
  border-radius: 12px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding: 20px 40px 37px;
  display: flex;
}

.submit-button {
  background-color: var(--laranja);
  font-family: var(--body-font);
  font-size: var(--16px);
  border-radius: 6px;
  align-self: stretch;
  margin-top: 10px;
  padding-top: 20px;
  padding-bottom: 20px;
  font-weight: 600;
}

.submit-button:hover {
  background-color: var(--laranja-hover);
}

.heading-7 {
  font-family: var(--body-font);
  font-size: var(--18px);
  margin-top: 10px;
  margin-bottom: 10px;
  font-weight: 600;
}

.radio-button-field {
  justify-content: center;
  align-self: center;
  align-items: center;
  display: flex;
}

.radio-button-label {
  font-family: var(--body-font);
  color: #fff;
  font-size: var(--12px);
  line-height: var(--14px);
  padding-left: 10px;
}

.radio-button {
  color: #fff;
  -webkit-text-stroke-color: #fff;
  border-radius: 0;
}

.radio-button:active {
  background-color: #fc7024;
}

.linha-divisoria {
  background-image: linear-gradient(103deg, #999, #fc7024 0%, #96431596 59%);
  border-bottom: 1px #000;
  width: 80%;
  margin-top: 22px;
  margin-bottom: 20px;
  padding-top: 1px;
}

.linha-divisoria.hero {
  margin-top: 40px;
  margin-bottom: 40px;
}

.text-span {
  color: var(--font-hover);
}

.div-block-5 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  padding-top: 0;
  display: flex;
}

.section {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: auto;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.section.slide-cards {
  width: auto;
  max-width: 1280px;
  margin-left: auto;
  position: relative;
  overflow: visible;
}

.box-titulo-colunas {
  justify-content: center;
  align-items: center;
  display: block;
}

.slide-nav-seguros {
  display: none;
  overflow: visible;
}

.card-carousel-slider {
  width: 100%;
  height: 100%;
  min-height: 520px;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
}

.card-carousel-slider.garantia {
  background-image: url('../images/foto_corte_maquina.png');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 20px;
  min-height: 550px;
}

.card-carousel-slider.vida {
  background-image: url('../images/foto_barba_ozonio.png');
  background-position: 30%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 20px;
  min-height: 550px;
}

.card-carousel-slider.engenharia {
  background-image: url('../images/cera_nariz.png');
  background-position: 50% 75%;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 550px;
}

.card-carousel-slider.agro-maquinas {
  background-image: url('../images/foto_barba.png');
  background-position: 30%;
  background-repeat: no-repeat;
  background-size: 685px;
  border-radius: 20px;
  min-height: 550px;
}

.card-carousel-slider.auto {
  background-image: url('../images/corte_cabelo.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  border-radius: 20px;
  min-height: 550px;
}

.card-carousel-slider.empresarial {
  background-image: url('../images/foto_pezinho.png');
  background-position: 10% 80%;
  background-repeat: no-repeat;
  background-size: 580px;
  background-attachment: scroll;
  border-radius: 20px;
  min-height: 550px;
}

.card-carousel-slider.vida-empresarial {
  background-image: url('../images/thumb-slider-vida-empresarial.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 550px;
}

.card-carousel-slider.agricola {
  background-image: url('../images/thumb-slider-agricola.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 550px;
}

.card-carousel-slider.armazem {
  background-image: url('../images/foto_platinado.png');
  background-position: 50% 90%;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 550px;
}

.azul-claro {
  font-family: var(--body-font);
  color: var(--laranja);
  font-size: var(--18px);
  line-height: var(--24px);
  font-weight: 500;
}

.arrow-left {
  color: #003d82;
  width: 52px;
  height: 52px;
  margin-top: 200px;
  margin-bottom: 200px;
  inset: -350px 35px 55% auto;
}

.carousel {
  background-color: #0000;
  justify-content: flex-end;
  align-items: center;
  width: 100vw;
  height: 400px;
}

.carousel.is_contained {
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  height: auto;
  padding-bottom: 75px;
}

.botao {
  color: #fff;
  background-color: #0654b2;
  border-radius: 6px;
  padding: 20px 36px;
  font-size: 16px;
  font-weight: 600;
  line-height: 16px;
  transition: background-color .1s, color .1s;
}

.botao:hover {
  background-color: #03499d;
}

.botao.card {
  text-align: center;
  font-size: 18px;
  line-height: 18px;
}

.carousel-mask {
  width: 37%;
  overflow: visible;
}

.branco {
  font-family: var(--body-font);
  color: #fff;
  font-size: var(--14px);
  line-height: var(--20px);
  font-weight: 400;
}

.arrow-right {
  width: 52px;
  height: 52px;
  margin-top: 200px;
  margin-bottom: 200px;
  margin-left: auto;
  position: absolute;
  inset: -350px -35px 55% auto;
}

.text-card-seguro {
  color: #fff;
  -webkit-text-fill-color: inherit;
  background-clip: border-box;
  font-size: 24px;
  font-weight: 500;
  line-height: 28px;
}

.carousel-slider {
  border-radius: 16px;
  overflow: hidden;
}

.carousel-slider._7 {
  right: -126%;
}

.carousel-slider._9 {
  right: -168%;
}

.carousel-slider._8 {
  right: -147%;
}

.carousel-slider._2 {
  right: -21%;
}

.carousel-slider._5 {
  right: -84%;
}

.carousel-slider._4 {
  right: -63%;
}

.carousel-slider._3 {
  right: -42%;
}

.carousel-slider._6 {
  right: -105%;
}

.card-slider-content {
  background-image: linear-gradient(0deg, #0009, #0000);
  border-radius: 0;
  flex-flow: column;
  justify-content: flex-end;
  align-items: stretch;
  min-height: 550px;
  padding: 32px;
  display: flex;
}

.checkbox {
  font-family: var(--body-font);
  font-size: var(--14px);
  line-height: var(--16px);
  font-weight: 300;
}

.link-branco {
  font-family: var(--body-font);
  color: var(--white);
  font-size: var(--14px);
  line-height: var(--20px);
  text-decoration: none;
}

.box-conteudo-intro {
  width: 80%;
}

@media screen and (min-width: 1440px) {
  .card-carousel-slider {
    height: 520px;
  }

  .card-slider-content {
    cursor: pointer;
  }
}

@media screen and (max-width: 991px) {
  .container {
    width: 100%;
  }

  .nav-bar {
    display: flex;
  }

  .brand {
    flex: 1;
  }

  .nav-menu {
    float: none;
    background-color: #000;
    position: relative;
  }

  .nav-link {
    text-align: center;
    display: block;
  }

  .menu-button.w--open {
    background-color: var(--laranja);
    flex: 0 auto;
  }

  .h-flex {
    flex-flow: column;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .conteudo-intro {
    width: 90%;
    margin-bottom: 40px;
  }

  .form-intro {
    width: 90%;
  }

  .location-flex {
    margin-top: 32px;
    padding-top: 32px;
  }

  .se-o-principal.sobre-nos {
    background-image: linear-gradient(22deg, #080808 52%, #00000061), url('../images/hero_background_main.webp');
    background-position: 0 0, 50%;
    background-repeat: repeat, repeat;
    background-size: auto, cover;
    background-attachment: scroll, scroll;
    padding-top: 20px;
  }

  .se-o-principal.carrossel {
    background-color: #060606;
    background-image: none;
  }

  .container-main {
    width: 90%;
    padding-bottom: 60px;
  }

  .flex-box-sobre-nos.main {
    justify-content: center;
    align-items: center;
  }

  .right-wrapper {
    display: none;
  }

  .foto-one {
    display: block;
  }

  .carrossel-container {
    width: 90%;
  }

  .servicos-block {
    flex: 1;
  }

  .text-block {
    flex: none;
    align-self: flex-start;
    width: 50%;
    padding-left: 0;
  }

  .unidade-section {
    background-image: linear-gradient(#090909 7%, #26262600 12%, #fff0), linear-gradient(0deg, #070707 34%, #1e1e1ee8 45%, #fff0), url('../images/hero_background_main.webp');
    background-position: 0 0, 0 0, 0 0;
    background-size: auto, auto, auto;
  }

  .unidade-container {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    padding-top: 0;
    display: flex;
  }

  .unidades-flex-block {
    flex-flow: column;
    width: 90%;
  }

  .primeira-unidade-flex-block, .segunda-unidade-flex-block {
    flex: 1;
  }

  .container-2, .container-3 {
    width: 90%;
  }

  .flex-box-nossos-servicos {
    grid-column-gap: 6px;
    grid-row-gap: 6px;
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
  }

  .card-carousel-slider, .card-carousel-slider.garantia, .card-carousel-slider.vida, .card-carousel-slider.engenharia, .card-carousel-slider.agro-maquinas, .card-carousel-slider.auto, .card-carousel-slider.empresarial, .card-carousel-slider.vida-empresarial, .card-carousel-slider.agricola, .card-carousel-slider.armazem {
    min-height: 500px;
  }

  .arrow-right {
    right: 0;
  }

  .card-slider-content {
    min-height: 500px;
  }

  .box-conteudo-intro {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .section-header {
    background-position: 0 0, 50% 0;
    background-repeat: repeat, no-repeat;
    background-size: auto, contain;
  }

  .nav-bar {
    justify-content: space-between;
  }

  .brand {
    flex: 1;
  }

  .nav-menu {
    flex-flow: column;
    justify-content: space-between;
  }

  .heading {
    font-size: var(--28px);
    line-height: var(--38px);
  }

  .unidades-flex-block, .flex-block-3 {
    flex-flow: column;
  }

  .flex-box-nossos-servicos {
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .card-carousel-slider.auto {
    border-radius: var(--8px);
  }

  .carousel-mask {
    width: 60%;
  }

  .text-card-seguro {
    font-size: 12px;
    line-height: 14px;
  }

  .carousel-slider {
    border-radius: var(--8px);
  }

  .carousel-slider._7 {
    right: -54%;
  }

  .carousel-slider._9, .carousel-slider._8 {
    right: -63%;
  }

  .carousel-slider._2 {
    right: -9%;
  }

  .carousel-slider._5 {
    right: -36%;
  }

  .carousel-slider._4 {
    right: -27%;
  }

  .carousel-slider._3 {
    right: -18%;
  }

  .carousel-slider._6 {
    right: -45%;
  }
}

@media screen and (max-width: 479px) {
  .section-header {
    background-position: 0 0, 50% 0;
    background-size: auto, cover;
  }

  .container {
    padding-left: 10px;
    padding-right: 10px;
  }

  .nav-bar {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: row;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .brand {
    flex: 1;
  }

  .nav-menu {
    text-align: left;
    background-color: #000000e8;
    flex-flow: column;
    flex: 0 auto;
    justify-content: center;
    align-self: auto;
    align-items: center;
    padding-top: 16px;
    padding-bottom: 16px;
    display: block;
  }

  .nav-link {
    box-sizing: content-box;
    text-align: left;
    padding-left: 40px;
    padding-right: 140px;
    text-decoration: none;
  }

  .nav-link.agende-horario {
    box-sizing: border-box;
    padding-top: var(--16px);
    padding-bottom: var(--16px);
    text-align: center;
    align-self: center;
    margin-left: 24px;
    margin-right: 24px;
  }

  .menu-button {
    padding: var(--12px);
    text-align: left;
    flex: 0 auto;
  }

  .menu-button.w--open {
    flex: 0 auto;
  }

  .h-flex {
    flex-flow: column;
    padding-bottom: 19px;
  }

  .conteudo-intro {
    width: 90%;
  }

  .form-intro {
    width: 100%;
  }

  .button, .button-outline {
    text-align: center;
  }

  .location-flex {
    margin-top: 10px;
    padding-top: 0;
  }

  .se-o-principal.sobre-nos {
    background-image: linear-gradient(170deg, #040404 12%, #00000061 20%), url('../images/hero_background_main.webp');
    background-position: 0 0, 50%;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .se-o-principal.carrossel {
    background-color: #060606;
    background-image: linear-gradient(#040404 15%, #fff0);
    padding-bottom: 60px;
  }

  .container-main {
    padding-bottom: 0;
  }

  .flex-box-sobre-nos {
    flex-flow: column;
  }

  .flex-box-sobre-nos.main {
    flex-flow: column;
    margin-bottom: auto;
  }

  .sobre-nos-text {
    width: 90%;
  }

  .right-wrapper {
    display: none;
  }

  .foto-one {
    align-self: center;
  }

  .heading-4 {
    margin-bottom: 0;
  }

  .servicos-block {
    width: 100%;
  }

  .text-block {
    width: 90%;
  }

  .unidade-section {
    background-image: linear-gradient(#070707 15%, #26262600 74%, #fff0), linear-gradient(0deg, #070707 34%, #1e1e1ee8 45%, #fff0), url('../images/hero_background_main.webp');
    background-position: 0 0, 0 0, 0 0;
    background-size: auto, auto, auto;
  }

  .unidade-container {
    padding-top: var(--50px);
    padding-bottom: 0;
  }

  .unidades-flex-block {
    flex-flow: column;
    padding-bottom: 40px;
  }

  .primeira-unidade-flex-block {
    width: 95%;
  }

  .flex-block-3 {
    align-items: stretch;
    width: 100%;
    max-width: 100%;
  }

  .segunda-unidade-flex-block {
    width: 95%;
  }

  .container-2 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    text-align: center;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .maximus-logo {
    width: 100px;
  }

  .footer-flex-block {
    grid-column-gap: 33px;
    grid-row-gap: 33px;
    flex-flow: column;
    width: 90%;
  }

  .flex-block-5 {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
  }

  .flex-block-6 {
    flex-flow: column;
  }

  .direitos-reserv-text {
    font-size: var(--8px);
  }

  .flex-box-nossos-servicos {
    grid-column-gap: 6px;
    grid-row-gap: 6px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .form-contact {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .linha-divisoria {
    width: 100%;
    margin-top: var(--24px);
    margin-bottom: var(--24px);
  }

  .slide-nav-seguros {
    display: block;
  }

  .card-carousel-slider {
    min-height: 450px;
  }

  .card-carousel-slider.garantia, .card-carousel-slider.vida, .card-carousel-slider.engenharia, .card-carousel-slider.agro-maquinas, .card-carousel-slider.auto, .card-carousel-slider.empresarial, .card-carousel-slider.vida-empresarial, .card-carousel-slider.agricola, .card-carousel-slider.armazem {
    border-radius: 16px;
    min-height: 450px;
  }

  .carousel-mask {
    width: 100%;
  }

  .arrow-right {
    display: none;
  }

  .text-card-seguro {
    text-align: center;
    font-size: 12px;
    line-height: 16px;
  }

  .carousel-slider {
    padding-left: 10px;
    padding-right: 10px;
  }

  .carousel-slider._7, .carousel-slider._9, .carousel-slider._8, .carousel-slider._2, .carousel-slider._5, .carousel-slider._4, .carousel-slider._3, .carousel-slider._6 {
    right: 0%;
  }

  .card-slider-content {
    min-height: 450px;
    padding: 20px;
  }

  .image-5, .image-6 {
    display: none;
  }
}


